This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 246456 - i810 driver doesnt work
i810 driver doesnt work
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
6
i386 Linux
low Severity high
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-02 09:10 EDT by Rob Devereux
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-05 14:56:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Rob Devereux 2007-07-02 09:10:10 EDT
Description of problem:

Xserver wont start with IBM Netvista Workstation with onboard Intel Graphics 
card.  This fault existed in Fedora 3 and 4 and still isnt fixed

Version-Release number of selected component (if applicable):


How reproducible:

Every time

Steps to Reproduce:
1. Install FC6
2. Try to run Xserver
3.
  
Actual results:

X crashes giving 

Expected results:

Couldnt start Xserver on card 0


Additional info:
Comment 1 Matěj Cepl 2007-07-02 10:48:17 EDT
Thanks for the bug report.  We have reviewed the information you have provided
above, and there is some additional information we require that will be helpful
in our diagnosis of this issue.

Please attach your X server config file (/etc/X11/xorg.conf) and X server log
file (/var/log/Xorg.*.log) to the bug report as individual uncompressed file
attachments using the bugzilla file attachment link below.

Could you please also try to run without any /etc/X11/xorg.conf whatsoever and
let X11 autodetect your display and video card? Attach to this bug
/var/log/Xorg.0.log from this attempt as well, please.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.
Comment 2 Matěj Cepl 2007-08-03 09:11:51 EDT
Reporter, could you please reply to the previous question? If you won't reply in
one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.
Comment 3 Matěj Cepl 2007-09-05 14:56:04 EDT
No information requested provided, no joy for anybody -- closing this bug as
INSUFFICIENT_DATA. Reporter, if you could, please, reopen with additional
information.

Note You need to log in before you can comment on or make changes to this bug.